@charset "utf-8";
/*==============================================

	Index

==============================================*/

/*================================
	
================================*/


main:before {
	content: none;
}
.recruit_detail .heading {
	/* margin: 110px auto 30px; */
	position: relative;
	/* max-width: 1240px; */
	width: 100%;
	/* padding: 0 20px; */
}
.recruit_detail .heading .tags {
	text-align: center;
	margin-top: 20px;
}
.recruit_detail .heading .tags span {
	color: #fff;
	font-weight: 700;
	background-color: #D5C0B2;
	text-align: center;
	padding: 2px 20px;
	margin-right: 5px;
	margin: 0 2px 0;
	display: inline-block;
}
.recruit_detail .heading h1 {
	color: var(--dark-green);
	font-size: 2.2rem;
	margin-bottom: 10px;
}
.recruit_detail_page {
	overflow: visible;
}
.recruit_detail_page .status {
	margin-bottom: 20px;
}
.recruit_detail_page .status span {
	color: var(--green);
	border: 1px solid;
	padding: 2px 15px 3px;
	margin: 5px 5px 5px 0;
	font-size: 1.3rem;
	border-radius: 20px;
	display: inline-block;
}

.recruit_detail_page .meta p .name:after {
	content: '：';
	display: inline-block;
	font-size: 12px;
	position: absolute;
	right: 0;
}
.recruit_detail_page .meta p {
	/* font-weight: 700; */
	font-size: 1.3rem;
	margin-bottom: 5px;
}
.recruit_detail_page .meta p span {
	width: 60px;
	display: inline-block;
	position: relative;
	margin-right: 5px;
	font-size: 1.3rem;
}

main .recruit_detail {
	/* max-width: 1240px; */
	/* margin: 0 auto; */
	padding: 130px 0 0;
}
main .recruit_detail > .inner {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	position: relative;
	/* padding-bottom: 70px; */
	max-width: 1240px;
	margin: 0 auto 120px;
	padding: 0 20px;
}
main .recruit_detail .inner .heading {
	width: 431px;
	position: sticky;
	top: 100px;
}
main .recruit_detail .inner .heading picture {
	margin-top: 30px;
	display: block;
}
main .recruit_detail .inner .heading picture img {
	aspect-ratio: 1 / 1;
	border-radius: 5px;
	object-fit: cover;
	object-position: center center;
}
main .recruit_detail .exp {
	width: calc(100% - 431px);
	padding-left: 70px;
	padding-top: 170px;
}
main .recruit_detail .exp p {
	font-size: 1.3rem;
	letter-spacing: 1px;
	line-height: 2em;
}
main .recruit_detail .info {
	/* background-color: #fff; */
}
main .recruit_detail .info li {
	display: flex;
	border-bottom: 1px solid #CABFB0;
	padding-bottom: 0px;
}
main .recruit_detail .info li:last-child {
	border-bottom: none;
}
main .recruit_detail .info li h3 {
	width: 122px;
	padding-top: 30px;
	font-size: 1.3rem;
	letter-spacing: 2px;
	line-height: 2em;
}
main .recruit_detail .info li .cont {
	padding: 30px 0px 30px 0px;
	font-size: 13px;
	letter-spacing: 1px;
	padding-bottom: 25px;
	width: calc(100% - 122px);
}
main .recruit_detail .info li.type .cont {
	/* font-weight: 700; */
}
main .recruit_detail .exp .btn_style_back {
	text-align: right;
	margin-top: 40px
}
main .recruit_detail .exp .btn_style_back a {
	margin-left: auto;
	display: inline-block;
	width: 254px;
	text-align: center;
}




.new2023 {
    text-align: center;
    margin: 0 auto 20px auto;
}
.new2023link {
        display: block;
    text-align: center;
    background: #DEC1B6;
    color: #fff;
    padding: 10px 20px;
    max-width: 400px;
    text-align: center;
    width: 100%;
    margin: 0 auto;
    letter-spacing: 1px;
}
.new2023link a {
    display: block;
    text-align: center;
    background: #DEC1B6;
    color: #fff;
    padding: 10px 20px;
    max-width: 400px;
    text-align: center;
    width: 100%;
    margin: 0 auto;
    letter-spacing: 1px;
}

.mw_wp_form .error {
	color: red;
	display: block;
	width: 100%;
	font-size: 1.2rem;
	font-weight: 700;
}

#form .new_grad_btn {
	text-align: center;
}
#form .new_grad_btn a {
	display: inline-block;
	font-family: inherit;
	width: 254px;
}
#form .btn_style_back {
	text-align: center;
	margin-top: 20px;
}
#form .btn_style_back a {
	display: inline-block;
	font-family: inherit;
	width: 254px;
}


@media only screen and (max-width: 768px) {

	main .recruit_detail {
		padding-top: 120px;
	}
	main .recruit_detail > .inner {
		flex-direction: column;
	}

	main .recruit_detail .inner .heading {
		width: 100%;
		position: static;
	}
	main .recruit_detail .exp {
		width: 100%;
		padding-left: 0;
		padding-top: 0;
		margin-top: 40px;
	}

	main .recruit_detail .info li h3 {
		width: 100%;
	}
	main .recruit_detail .info li {
		flex-direction: column;
	}
	main .recruit_detail .info li .cont {
		width: 100%;
	}
	main .recruit_detail .info li .cont {
		padding-top: 10px;
	}

	.recruit_detail .heading h1 {
		font-size: 1.8rem;
	}
	main .recruit_detail .exp .btn_style_back a {
		width: 100%;
	}


}